Subject: 25.0.50; doc/lispref/strings.texi duplicated string-prefix-p/string-suffix-p function describe text section

From: lo2net <[email-masked]>
Date: Thu, 27 Aug 2015 21:02:36 +0800

Hi all,
  Found duplicated text section in file doc/lispref/strings.texi:

......
507 @defun string-prefix-p string1 string2 &optional ignore-case
508 This function returns non-@code{nil} if @var{string1} is a prefix of
509 @var{string2}; i.e., if @var{string2} starts with @var{string1}.  If
510 the optional argument @var{ignore-case} is non-@code{nil}, the
511 comparison ignores case differences.
512 @end defun
513 
514 @defun string-suffix-p suffix string &optional ignore-case
515 This function returns non-@code{nil} if @var{suffix} is a suffix of
516 @var{string}; i.e., if @var{string} ends with @var{suffix}.  If the
517 optional argument @var{ignore-case} is non-@code{nil}, the comparison
518 ignores case differences.
519 @end defun

......
623 @defun string-prefix-p string1 string2 &optional ignore-case
624 This function returns non-@code{nil} if @var{string1} is a prefix of
625 @var{string2}; i.e., if @var{string2} starts with @var{string1}.  If
626 the optional argument @var{ignore-case} is non-@code{nil}, the
627 comparison ignores case differences.
628 @end defun
629 
630 @defun string-suffix-p suffix string &optional ignore-case
631 This function returns non-@code{nil} if @var{suffix} is a suffix of
632 @var{string}; i.e., if @var{string} ends with @var{suffix}.  If the
633 optional argument @var{ignore-case} is non-@code{nil}, the comparison
634 ignores case differences.
635 @end defun

Thanks,
lo2net